homepage: "https://github.com/LibreDWG/libredwg"
primary_contact: "reini.urban@gmail.com"
language: c
auto_ccs :
  - "david@adalogics.com"
fuzzing_engines:
  - libfuzzer
  - honggfuzz 
main_repo: 'https://github.com/LibreDWG/libredwg'
